Subject: Re: RE:Message from Walmart.com Customer: Where is my order, 200011179590451 #Ref 2023080900306511
From: Lauren Campbell <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 16 Aug 2023 13:24:54 +0000

Hello,

I was sending this email to update things. I filed a lost package complaint in regards to my item. FedEx just got back to me about the investigation. They said:

Hi LAUREN CAMPBELL,

Thanks for reaching out to us about case number C-118197592 Ref-16687. After exhausting all search options, we haven't been able to locate this shipment.

Please inform your shipper so they may contact us regarding a claim.

The FedEx Team

How do I proceed from here. Can I just receive a refund for the item?

Thank you,

Lauren Campbell

Sent via the Samsung Galaxy S22 Ultra 5G, an AT&T 5G smartphone

Get Outlook for Android

From: [email-masked] <[email-masked]> on behalf of Designer Living Inc.
<[email-masked]>

Sent: Thursday, August 10, 2023 11:22:17 AM

To: Lauren Campbell <[email-masked]>

Subject: RE:Message from Walmart.com Customer: Where is my order, 200011179590451 #Ref 2023080900306511

Hello Lauren / Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package; therefore, we ask of you to open a lost package investigation with FedEx.
Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, kindly notify us of the results; and we in turn will help you as much as we can. Please provide this tracking
number: 781994752361 to FedEx. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lauren Campbell wants to connect with you for the order below:

Customer Order Number:  200011179590451

Purchase Order No:  108821619955992

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Comforter Set Microfiber Navy Blue Bed in A Bag Hypoallergenic Reversible with Side Pockets Bed sets for Queen Bed/129158108

Customer Message:

there has not been any updated shipping information for almost a week now.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team